@charset "shift_jis";

/* 
=== 2nd Page =======================================



==================================================== */
/* 2011.07 */


.waku{
	margin:14px 0 1em 0;
	padding: 10px 0;
	border:1px solid #999999;
	text-align: center;
}
.contentcontainerboxClass {
	margin-bottom: 30px;
	padding: 0 10px;
}
.touroku_box {
	margin-bottom:30px;
}